html, body, div, span, iframe, h1, h2, p, blockquote,pre, abbr, em, img, samp, small, strong, sub, b, i, dl, dt, dd, ul, li, fieldset, form, label, legend, caption,  tfoot, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {margin:0;padding:0;border:0;outline:0}
a, input, button {padding:0;margin:0;outline:0}
ul,li {list-style:none}
a, button {cursor:pointer}
table {border-collapse:collapse;border-spacing:0}
input, select {vertical-align:middle;outline:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;margin:0;padding:0;}
hr{margin:0;padding:0;border:1px solid #ccc}
body {font-size:12px;font-family:arial, sans-serif;background-color:#000;color:#c2aa91;}
a {text-decoration:none;color:#c2aa91;}
a:hover {text-decoration:underline}

.wp{position:relative;overflow:hidden;width:1000px;margin:0 auto;}

.wp_01{background:url("../images/bg1.jpg") 50% 0 no-repeat;}
.wp_02{background:url("../images/bg2.jpg") 50% 300px no-repeat;}
.wp_03{background:url("../images/bg2.jpg") 50% 0 no-repeat;}

.banner1{height:300px}
.banner2{height:337px}

.area_01,.area_01 .wp{background:url("../images/bg3.jpg") 50% 0 no-repeat;}
.area_01 .wp{height:640px;}
.area_02,.area_02 .wp{background:url("../images/bg4.jpg") 50% 0 no-repeat;}
.area_02 .wp{height:671px;}
.area_03,.area_03 .wp{background:url("../images/bg5.jpg") 50% 0 no-repeat #2E231D;}
.area_03 .wp{padding-bottom: 30px;}

.wp .date{position:absolute;top:97px;left:153px;padding:0 14px;height:28px;border-radius:14px;background-color:#6a372a;color:#fff;font:14px/28px 'microsoft yahei';}
.wp .container{margin-top:160px;margin-left:28px}

.container .title{padding-left:16px;margin-top:30px;margin-bottom:8px;height:24px;line-height:24px;background:url("../images/title.png") 0 50% no-repeat;}

.container .title em{font:16px/24px normal;color:#db754d;float:left;}
.container .context {padding-left:18px;line-height:24px;}


.area_02 .wp .container {margin-top:200px}
.area_03 .wp .container {margin-top:175px}

.float{position:fixed;top:50%;_display:none;right:50px;width:168px;height:256px;background:url("../images/float.png") 0 0 no-repeat;}
.float .a_group{padding:49px 0 0 35px;width:100px;overflow:hidden;}
.float .a_group a{display:block;width:100%;height:45px;margin-top:2px;text-indent:-9999px;background:url("../images/hover.png") -100px 0 no-repeat;}
.float .a_group a:hover{background-position:0 0}
.float .go_top{padding:4px 0 0 56px;width:56px;}
.float .go_top a{display:block;width:100%;height:41px;text-indent:-9999px;}


#footer_b {width: 100%;overflow: hidden;marign-top: 15px;}
#footer_b .top {width: 100%;height: 50px;overflow: hidden;background: url("//static.602.com/pfolde/footer_bg_3.jpg") repeat-x;}
#footer_b .footer_logo {background: url("//static.602.com/pfolde/footer37logo.jpg") no-repeat;}
#footer_b .footer_logo_a {width: 140px;height: 50px;display: block;overflow: hidden;margin-left: 108px;text-indent: -1000px;}
#footer_b .footer_info {width: 100%;height: 105px;overflow: hidden;line-height: 24px;background: #626262 url("//static.602.com/pfolde/footer_bg_4.jpg") repeat-x 0 0;text-align: center;}
#footer_b .footer_1002 {width: 1002px;overflow: hidden;margin: auto;color: #292929;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
#footer_b .footer_info a{}
#footer_b .footer_info a, #footer_b .footer_info a:hover {color: #292929;}
#footer_b .footer_info a:hover {text-decoration: underline;}